User Tag List

  1. gavjs's Avatar
    Hmmm, I have upgraded to 2.0 and almost have a fully working phone. The only things not as before is that iTunes is not on the screen. Phone, email, internet etc all work great (iTunes on my Mac restored my config onto the phone after upgrade).

    Looking forward to being able to get 3rd party apps (unofficial or official) onto it as soon as someone gets installer working, and some apps updated !
    2008-04-04 12:55 PM
  2. questioncom's Avatar
    ill be safe and wait till june and do it the right way
    2008-04-04 07:37 PM
  3. luqven's Avatar
    Apparently no. So just wait till june or whatever.
    EDIT: man this happens to me all the time! this was suposed to be a reply to the last comment on the FIRST page.

    in the end, its only worth it once ipsw tool comes out and if your on a touch. Because if your on att you cant even make phone calls.
    Last edited by luqven; 2008-04-05 at 10:00 PM. Reason: Automerged Doublepost
    2008-04-05 10:00 PM
  4. zsuns's Avatar
    Thats' right, 1.2(2.0) is useless for now because you can't get installer.app on it or anything, so just wait for the dev team to release another version of pwnage.

    The SSH username = root

    password = alpine
    A Thanks is always nice =]
    2008-04-05 10:08 PM
  5. Cody Overcash's Avatar
    huh you get service on at&t with 2.0 no problem, just load a patched unlocked bootneutered activated 1.1.4 before you load the activated 2.0
    2008-04-05 10:09 PM
  6. cscho0415's Avatar
    yah if u unlock it ( which u have to any way with pwnage) then u get service fine with 2.0.. just clearin that up
    always hit the thanks button

    no signature spam/links... Thanks
    2008-04-05 10:19 PM
  7. Cody Overcash's Avatar
    you don't have to unlock it any way with pwnage -- other than that thanks for repeating me
    2008-04-05 10:25 PM
  8. luqven's Avatar
    Wait, so if i do the bootloader thing with pwnage i can activate 2.0 with att? But which one is it base-band update, neuter, or upgrade or downgrade base-band?
    2008-04-06 07:04 PM
  9. Niiro13's Avatar
    Just select Neuter Bootloader and Unlock Baseband...and activate of course.

    On another note:

    There's no DRM in this build? Protected songs will play but no sound will come out...only mp3 and purchased songs will play =/.
    2008-04-07 09:35 AM
  10. hpp's Avatar
    1.2/2.0 is very buggy.

    It Constantly locks up momentarily.

    I cannot just tap the letters on the right when you go into contacts.

    I can only send a new sms if i go into contacts, then into a contact and select text. Composing a new sms through the sms app always crashes after adding the contact.

    It takes a little longer to initiate a call. -- I am on ATT

    Settings doesn't always load cleanly

    I got a message after charging the first night that my phone was unable to make or receive calls and i should contact apple to repair it-- after rebooting it was fine.

    There is lag on almost every push of a button

    With all these issues I'm still not going to roll back simply because of activesync. I no longer have to carry my iphone and my blackberry. To me that is priceless.. I am going to recompile the ipsw after winpwn comes out and try to add some apps. I had to borrow a friends mac to run pwnage in the first place.
    2008-04-07 02:34 PM
  11. luqven's Avatar
    can anybody confirm this?
    [ame="http://www.youtube.com/watch?v=OyysVOBchSM"]YouTube - 2.0 Firmware JAILBREAK! (installer.app etc) iphone/ipod![/ame]
    2008-04-07 08:19 PM
  12. danfarmer's Avatar
    anyway to get 2.0 on w/ out pwnage tool? I have a pc and impatient til winpwn comes out.
    2008-04-07 08:25 PM
  13. luqven's Avatar
    ask somebody to make the firmware for you and email it to you...
    2008-04-08 12:06 AM
  14. danfarmer's Avatar
    I have the firmware. When I upgrade I get a pink emergency screen..
    2008-04-08 02:08 AM
  15. PixlNinja's Avatar
    Crap 2.0 brake my iPhone 8Gb now everything works fine except Phone !!
    2008-04-08 11:12 AM
  16. KerryXEX's Avatar
    Just wanted to add my testing experiences:

    Did a pwn in 1.1.4 with neuter, unlock, activate, BL4.6
    and then upgrade to custom 2.0.

    Results: working phone with O2 (germany!, means: unlocked phone service is working), all settings perfectly restored from iTunes.

    Most important for me was to test the business functions (Activesync/Exchange). Worked like a charm... just keyed in the Exchange data from my company account and immediately synced all mail and calenders.

    But however... it's really buggy and mail etc keep crashing all the time. But was stil good to see that it will just work great in the enterprise, once when in release state.
    Will go back to 1.1.4 now :-)
    2008-04-08 04:34 PM
  17. luqven's Avatar
    I just upgraded to 2.0 and i have two problems...
    Appstore Not Comping Up
    MobileStore Not Coming up
    All apps crashing (tried to fix permissions with no succes)
    I used these instructions to get the apps into the 2.0 firmware
    http://beaugiles.net/blog/2008/04/pw...your-firmware/

    I have given up trying to do this on my own can somebody please email a 2.0 firmware with att compadablity? thank you in advence for whover takes the time to do so
    EMAIl: [email protected]
    or [email protected]
    Last edited by luqven; 2008-04-09 at 03:57 AM. Reason: Automerged Doublepost
    2008-04-09 03:57 AM
37 12
LINK TO POST COPIED TO CLIPBOARD